> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Profit Margin

> Get a profit margin by UUID.

## Returns

A profit margin object.




## OpenAPI

````yaml get /api/v3/profit_margins/{uuid}
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API v3
  description: Developer API to integrate with Unbridaled Marketplace (v3)
  version: 3.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Merchant Addresses
  - name: Profit Margins
  - name: Defaults
paths:
  /api/v3/profit_margins/{uuid}:
    get:
      tags:
        - Profit Margins
      summary: Get Profit Margin
      description: |
        Get a profit margin by UUID.

        ## Returns

        A profit margin object.
      parameters:
        - schema:
            type: string
          name: uuid
          in: path
          required: true
          description: UUID of the profit margin object.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  lab_percent:
                    type: integer
                  merchant_uuid:
                    type: string
                  mined_percent:
                    type: integer
                  price_max:
                    type: integer
                  price_min:
                    type: integer
                  uuid:
                    type: string
                  weight_max:
                    type: number
                  weight_min:
                    type: integer
                  weight_or_price:
                    type: string
              example:
                lab_percent: 50
                merchant_uuid: 4483de5e-1000-44ac-bef1-cc6e74d8fe7f
                mined_percent: 35
                price_max: 0
                price_min: 0
                uuid: b5209c7e-997c-4423-aeb9-a5e489285dab
                weight_max: 0.75
                weight_min: 0
                weight_or_price: weight
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````